The API and OAuth doesnt work so the entire plugin doesnt work!

December 31, 2019 8:01 am

The GoTOWP plugin doesnt work and its the only one that says it supports GoToTraining – this do nothing – screenshot:
https://gyazo.com/2dbb9c8a9b87e93bc94551cb774f92e1
No way to authenticate with GoToWebinar

See the error here:
https://wordpress.org/support/topic/oauth-api-v2-update-needed/

I get this:
{“error”:”OAuth API v1 has been decommissioned as announced in February 2018, please switch to OAuth API v2 documented here: https://goto-developer.logmeininc.com/oauth-migration-guide. Please reach out to Support (developer-support@logmein.com) with questions.”}

See also here – Citrix updated API and the plugin stopped working

Issue Registering Webinar Attendees through GoToWP

Published by Leave your thoughts

No Replies

Leave a Reply

Your email address will not be published.